body{
	background: #FFF;
}

a{
 cursor: pointer;
 color: #666;
}

.decision-links a{
	display: block;
	width: 100%;
 	margin: 1em;
 	padding: 1em;
	background: #EFEFCE;
}
.decision-links a:hover{
	background: white;
	}
.decision-links span{
	display: inline-block;
	padding-left: 5px;
	}
.decision-links img {
	width: 150px;
	margin-right: 5px;
}
#debug{
	position: absolute;
	right: 0;
	width: 300px;
	font-size: small;
	color: #000;
	padding: 1em;
	/*
	display: none;
	*/
}

#tree-window{
	margin: 0;
	padding: 0;
	overflow: hidden;
	text-align: center;
}
#tree-slider{
	margin: 0;
	padding: 0;
	height: 200px;

}
.tree-content-box{
	margin: 0;
	padding: 15px;
	float: left;
	width: 659px;
	font-size: 2em;
	line-height: 1em;
}
.decision-links{
	margin-top: 1em;
	padding-top: 1em;
	text-align: center;
	font-size: 0.5em;
}
.back-link{
	display: block;
	margin: 2em;
	font-size: 0.4em;
	border: none;
}
